








Privacy Policy - ISRO





<!--/*--><![CDATA[/*><!--*/
body{font-size:100%  !important;}body.textsize-94{font-size:94% !important;}body.textsize-100{font-size:100% !important;}body.textsize-106{font-size:106% !important;}

/*]]>*/-->















    G O V E R N M E N T   O F   I N D I A  

 
 








Skip to main content






 
 






Home 





Department of Space
Indian Space Research Organisation


 






Search form

Search 





 



English
हिन्दी
 
 













Missions 
Spacecraft 
Launchers 
Applications 
Media 
About  
 



Home 
 













Privacy PolicyWhen user visits the website, contact information is available for sending the feedback by email. We do not rent, sell or share your personal information with any other third parties. We will not disclose users’ personal information with any other third parties unless:
to help investigate, prevent or take action regarding unlawful and illegal activities, suspected fraud, potential threat to the safety or security of any person, violations of ISRO/DOS website in terms of use or to defend against legal claims;
special circumstances such as compliance with subpoenas, court orders, requests/order from legal authorities or law enforcement agencies requiring such disclosure.
 
















 
 










 Site Map |
 Timeline |
 FAQ |
  Disclaimer |
 Careers |
  Feedback |
  Contact us |
  Help
 
 





Copyright © 2017 ISRO, All Rights Reserved. Terms of Use |
   Privacy Policy  
 









<!--//--><![CDATA[//><!--
window.jQuery || document.write("<script src='/sites/all/modules/jquery_update/replace/jquery/1.8/jquery.min.js'>\x3C/script>")
//--><!]]>





<!--//--><![CDATA[//><!--
    (function($) {
      Drupal.behaviors.jReject = {
        attach: function (context, settings) {
          $.reject({
          display: ["msie", "firefox", "opera", "chrome", "gcf"],
            reject: {  
                msie5: true, msie6: true, msie7: true, firefox2: true, firefox3: true, firefox4: true, firefox5: true, firefox6: true, firefox7: true, firefox8: true, chrome1: true, chrome2: true, chrome3: true, safari1: true, safari2: true, opera1: true, opera2: true, opera3: true
            },
            imagePath: '/sites/all/libraries/jreject/images/',
            enable: true, header: "Why is the New ISRO Website not playing well with old browsers? ", paragraph1: "The visitor statistics from 'isro.gov.in' indicates that the number of users visiting from mobile browsers alone are over 20 times more than those visiting from older browsers. The new website supports all modern mobile and desktop browsers. The design decisions taken to make the website compatible with this new browser statistics, have made a trade off to drop the support for some older browsers. ", paragraph2: "Kindly click to download and install any of the following browsers from Intranet:", closeMessage: "By closing this window you acknowledge that your experience on this website may be degraded.", closeLink: "Close This Window", closeURL: "#", close: true, closeESC: true, closeCookie: true, overlayBgColor: "#000", overlayOpacity: 0.8, fadeInTime: "fast", fadeOutTime: "fast"
          }); 
          return false;  
        }
      }
    })(jQuery);
//--><!]]>


<!--//--><![CDATA[//><!--
  var textsizeCookieExpires = 365;
  var textsizeCookieDomain = "/";
  var textsizeElement = "body";
  var textsizeElementClass = "";
  var textsizeIncrement = 6;
  var textsizeNormal = 100;
  var textsizeMinimum = 10;
  var textsizeMaximum = 1000;
  var textsizeIncrementDisplay = 6;
  var textsizeNormalDisplay = 100;
  var textsizeDisplay = 1;
  var textsizeMinT = "<abbr title=\"Minimum\" class=\"textsize\">Min.</abbr> ";
  var textsizeMaxT = "<abbr title=\"Maximum\" class=\"textsize\">Max.</abbr> ";
  var textsizeCurrentText = "Current Zoom";
  var textsizeReset = 0;
//--><!]]>



<!--//--><![CDATA[//><!--
(function($) {
  $(document).ready(function(){
	  var option = Drupal.settings.mmoptions_1;
    $("#megamenu-1 > ul").megadrupalMenu(option);selectnav('mdmegamenu-1', {
					label: '--- Table of content ---',
					nested: true,
					indent: '-'
			 });
      }); })(jQuery);
//--><!]]>




<!--//--><![CDATA[//><!--
jQuery.extend(Drupal.settings, {"basePath":"\/","pathPrefix":"","ajaxPageState":{"theme":"specialone","theme_token":"4Mvs402uLL3-3-q0rynKoQe_sgOWsrhkfq76-dZYe2c","js":{"\/\/ajax.googleapis.com\/ajax\/libs\/jquery\/1.8.3\/jquery.min.js":1,"0":1,"misc\/jquery.once.js":1,"misc\/drupal.js":1,"sites\/all\/modules\/extlink\/extlink.js":1,"sites\/all\/libraries\/colorbox\/jquery.colorbox-min.js":1,"sites\/all\/modules\/colorbox\/js\/colorbox.js":1,"sites\/all\/modules\/colorbox\/js\/colorbox_load.js":1,"sites\/all\/modules\/colorbox\/js\/colorbox_inline.js":1,"sites\/all\/libraries\/jreject\/js\/jquery.reject.js":1,"1":1,"2":1,"sites\/all\/modules\/textsize\/jquery.textsize.js":1,"misc\/jquery.cookie.js":1,"sites\/all\/modules\/video\/js\/video.js":1,"sites\/all\/modules\/md_megamenu\/menu_styles\/js\/jquery.easing.js":1,"sites\/all\/modules\/md_megamenu\/menu_styles\/js\/md.menu.js":1,"sites\/all\/modules\/md_megamenu\/menu_styles\/js\/selectnav.min.js":1,"3":1,"sites\/all\/themes\/specialone\/js\/bootstrap.min.js":1,"sites\/all\/themes\/specialone\/js\/jquery.isotope.min.js":1,"sites\/all\/themes\/specialone\/js\/jquery.flexslider-min.js":1,"sites\/all\/themes\/specialone\/js\/jflickrfeed.min.js":1,"sites\/all\/themes\/specialone\/js\/jquery.fitvids.js":1,"sites\/all\/themes\/specialone\/js\/jquery.easy-pie-chart.js":1,"sites\/all\/themes\/specialone\/js\/jquery.eislideshow.js":1,"sites\/all\/themes\/specialone\/js\/jquery.easing.1.3.js":1,"sites\/all\/themes\/specialone\/js\/jquery.sequence-min.js":1,"sites\/all\/themes\/specialone\/js\/app.js":1,"sites\/all\/themes\/specialone\/js\/custom.js":1,"sites\/all\/themes\/specialone\/js\/SmoothScroll.js":1,"public:\/\/cpn\/block-52.js":1},"css":{"modules\/system\/system.base.css":1,"modules\/system\/system.menus.css":1,"modules\/system\/system.messages.css":1,"modules\/system\/system.theme.css":1,"modules\/aggregator\/aggregator.css":1,"modules\/book\/book.css":1,"modules\/comment\/comment.css":1,"sites\/all\/modules\/date\/date_api\/date.css":1,"sites\/all\/modules\/date\/date_popup\/themes\/datepicker.1.7.css":1,"modules\/field\/theme\/field.css":1,"modules\/node\/node.css":1,"modules\/poll\/poll.css":1,"modules\/search\/search.css":1,"modules\/user\/user.css":1,"sites\/all\/modules\/extlink\/extlink.css":1,"sites\/all\/modules\/views\/css\/views.css":1,"sites\/all\/modules\/ckeditor\/css\/ckeditor.css":1,"sites\/all\/libraries\/colorbox\/example4\/colorbox.css":1,"sites\/all\/modules\/ctools\/css\/ctools.css":1,"sites\/all\/libraries\/jreject\/css\/jquery.reject.css":1,"0":1,"sites\/all\/modules\/textsize\/textsize.css":1,"sites\/all\/modules\/video\/css\/video.css":1,"sites\/all\/modules\/book_made_simple\/book_made_simple.css":1,"sites\/all\/modules\/md_megamenu\/menu_styles\/css\/grid.css":1,"modules\/locale\/locale.css":1,"sites\/all\/modules\/node_embed\/plugins\/node_embed\/node_embed.css":1,"sites\/all\/modules\/ds\/layouts\/ds_2col_stacked\/ds_2col_stacked.css":1,"sites\/all\/modules\/md_megamenu\/menu_styles\/css\/mm-base.css":1,"sites\/all\/modules\/md_megamenu\/menu_styles\/style1\/css\/mm-style1.css":1,"public:\/\/megamenu-1-custom.css":1,"sites\/all\/themes\/specialone\/css\/bootstrap.min.css":1,"sites\/all\/themes\/specialone\/css\/bootstrap-responsive.min.css":1,"sites\/all\/themes\/specialone\/css\/font-awesome.min.css":1,"sites\/all\/themes\/specialone\/css\/flexslider.css":1,"sites\/all\/themes\/specialone\/css\/style.css":1,"sites\/default\/files\/fontyourface\/font.css":1,"http:\/\/fonts.googleapis.com\/css?family=Lora:regular\u0026subset=latin-ext":1,"public:\/\/fontyourface\/local_fonts\/Montserrat-normal-100\/stylesheet.css":1,"sites\/all\/themes\/specialone\/css\/colors\/custom.css":1,"sites\/all\/themes\/specialone\/css\/style-responsive.css":1,"public:\/\/cpn\/block-42.css":1}},"colorbox":{"opacity":"0.85","current":"{current} of {total}","previous":"\u00ab Prev","next":"Next \u00bb","close":"Close","maxWidth":"98%","maxHeight":"98%","fixed":true,"mobiledetect":true,"mobiledevicewidth":"480px"},"mmoptions_1":{"effects":{"effectTypeOpen":"slide","effectTypeClose":"slide","effectOpen":"jswing","effectClose":"jswing"},"timeBeforeOpening":"0","timeBeforeClosing":"0","trigger":"click","arrow":true},"extlink":{"extTarget":"_blank","extClass":0,"extLabel":"(link is external)","extImgClass":0,"extSubdomains":1,"extExclude":"","extInclude":"","extCssExclude":"","extCssExplicit":"","extAlert":"_blank","extAlertText":"You are visiting a link outside isro.gov.in. External Link that opens in a  new window.","mailtoClass":0,"mailtoLabel":"(link sends e-mail)"},"urlIsAjaxTrusted":{"\/privacy-policy":true},"settings":{"layout_version":"wide","theme_color":"custom","boxed_bColor":"bg-color-grayLight2","use_bPattern":"1","boxed_bPattern":"bg-pattern-wavegrid","header_bColor":"bg-color-white","header_tColor":"text-color-grayDark1","header_tiColor":"text-color-grayLight2","header_lColor":"text-color-grayDark1","top_content_bColor":"bg-color-white","top_content_tColor":"text-color-grayDark2","top_content_tiColor":"text-color-grayDark1","top_content_lColor":"text-color-theme","featured_bColor":"bg-color-white","featured_tColor":"text-color-grayDark2","featured_tiColor":"text-color-grayDark1","featured_lColor":"text-color-theme","wide1_bColor":"bg-color-midnightBlue","wide1_tColor":"text-color-white","wide1_tiColor":"text-color-white","wide1_lColor":"text-color-theme","wide1_use_bImg":"0","wide1_bImg":"bg-image-eighteen","wide2_bColor":"bg-color-grayLight1","wide2_tColor":"text-color-grayDark2","wide2_tiColor":"text-color-grayDark1","wide2_lColor":"text-color-theme","wide3_bColor":"bg-color-white","wide3_tColor":"text-color-grayDark1","wide3_tiColor":"text-color-grayDark1","wide3_lColor":"text-color-white","wide3_use_bImg":"0","wide3_bImg":"bg-image-one","wide4_bColor":"bg-color-white","wide4_tColor":"text-color-grayDark2","wide4_tiColor":"text-color-grayDark1","wide4_lColor":"text-color-theme","before_footer_bColor":"bg-color-midnightBlue","before_footer_tColor":"text-color-grayLight2","before_footer_tiColor":"text-color-grayLight1","before_footer_lColor":"text-color-grayLight3","footer_four_bColor":"bg-color-grayDark1","footer_four_tColor":"text-color-grayDark2","footer_four_tiColor":"text-color-grayLight2","footer_four_lColor":"text-color-grayLight1","footer_bColor":"bg-color-grayDark2","footer_tColor":"text-color-grayDark2","footer_tiColor":"text-color-grayLight2","footer_lColor":"text-color-grayLight2","slider_color":"bg-color-peterRiver","slider_use_bImg":"1","slider_bImg":"bg-image-eleven","google_latitude":"","google_longitude":"","google_zoom":"14","google_title":"","google_description":"","flickr_id":"","flickr_limit":"6","base_url":"http:\/\/www.isro.gov.in"}});
//--><!]]>



